Subject: bug#11034: Removing 'cygnus' mode in the near future

From: Stefano Lattarini <[email-masked]>
Date: Tue, 27 Mar 2012 23:49:30 +0200

On 03/17/2012 12:31 AM, Stefano Lattarini wrote:
> 
> So it's time we start thinking about deprecating and finally removing the
> cygnus mode.  I'm opening this report so we won't forget about the issue.
> 
As a first step, we warn about the planned future backward-incompatibility
in the NEWS file for automake 1.12; see commit v1.11-2107-g5a4a72a "news:
we are going to drop 'cygnus' soonish":

  <http://lists.gnu.org/archive/html/automake-patches/2012-03/msg00104.html>

Next step is for when Automake 1.12 is released.

Regards,
  Stefano